Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

Categorías

Empieza por el modelo exacto del dispositivo al elegir repuestos. Para los equipos de reparación, compara la tarea, los modelos compatibles, el voltaje y el enchufe, las puntas o útiles compatibles y el contenido del paquete.

5389 productos encontrados

Categoría

Marca

Precio (USD)

—

Ordenar por

Restablecer
5389 productos encontrados
MaAnt DR 4 6 8 CPU Mate Thermal Paste -16%
MaAnt
MaAnt DR 4 6 8 CPU Mate Thermal Paste
Todavía no hay opiniones · En existencias
$4.19 $4.99
CODE: TM-MAN001
RELIFE RL-084 PLUS Manual Solder Extractor NEW
ReLife
RELIFE RL-084 PLUS Manual Solder Extractor
Todavía no hay opiniones · En existencias
$1.99
CODE: CLN-PCB018
RELIFE F-23 218 Solder Flux NEW
ReLife
RELIFE F-23 218 Solder Flux
Todavía no hay opiniones · En existencias
$4.99
CODE: SLD-FLX026
ZhanLiDa B7000 Adhesive Glue For Cellphone Repair(10PCS) -18%
ZHANLIDA
ZhanLiDa B7000 Adhesive Glue For Cellphone Repair(10PCS)
Todavía no hay opiniones · En existencias
$4.49 $5.49
CODE: ADH-GLU014
Mega iDea Middle Melting Point Solder Paste 183℃ NEW
MEGA-IDEA
Mega iDea Middle Melting Point Solder Paste 183℃
Todavía no hay opiniones · En existencias
$3.99
CODE: SLD-PST032
RELIFE HW1 Lead-free solder wire -13%
ReLife
RELIFE HW1 Lead-free solder wire
Todavía no hay opiniones · En existencias
$3.49 $3.99
CODE: SLD-WIR014
Sunshine G-21 universal super glue (Black) -50%
SunShine
Sunshine G-21 universal super glue (Black)
Todavía no hay opiniones · En existencias
$0.69 $1.39
CODE: ADH-GLU015
RELIFE RL-023A Ceramic glue remover -25%
ReLife
RELIFE RL-023A Ceramic glue remover
Todavía no hay opiniones · En existencias
$1.49 $1.99
CODE: ADH-REM007
RELIFE HW32S Lead-free solder paste -25%
ReLife
RELIFE HW32S Lead-free solder paste
Todavía no hay opiniones · En existencias
$4.49 $5.99
CODE: SLD-PST033
2UUL FA01 Remove Screen OCA Wet Wipes ( 50 Pcs/Box ) NEW
2UUL
2UUL FA01 Remove Screen OCA Wet Wipes ( 50 Pcs/Box )
Todavía no hay opiniones · En existencias
$3.49
CODE: ADH-REM008
Mijing DM-12 Coaxial Polishing Pen -11%
MiJing
Mijing DM-12 Coaxial Polishing Pen
Todavía no hay opiniones · En existencias
$7.99 $8.99
CODE: CLN-CLN044
MaAnt M098 LCD Limit Glue Removal Knife -20%
MaAnt
MaAnt M098 LCD Limit Glue Removal Knife
Todavía no hay opiniones · En existencias
$3.99 $4.99
CODE: ADH-REM009
2UUL FM02 TipTune High-Grit Sponge Pad For Ultra-Fine Polishing Set -40%
2UUL
2UUL FM02 TipTune High-Grit Sponge Pad For Ultra-Fine Polishing Set
Todavía no hay opiniones · En existencias
$2.99 $4.99
CODE: CLN-CLN045
2UUL DA90 BB nano 30W Superpower Fan for Precise Cooling and Dust Reoving
2UUL
2UUL DA90 BB nano 30W Superpower Fan for Precise Cooling and Dust Reoving
Todavía no hay opiniones · En existencias
$24.49 $26.99
CODE: CLN-CLN046
WYLIE MORO-35 Grinding Tool for Polishing Blades/Tweezers/Iron Tips -24%
WYLIE
WYLIE MORO-35 Grinding Tool for Polishing Blades/Tweezers/Iron Tips
Todavía no hay opiniones · En existencias
$18.99 $24.99
CODE: RF-RFC005
MaAnt M100 Fly Wire Conductive Silver Paste for iPhone ITO Conductive Flexible Screen Repair -25%
MaAnt
MaAnt M100 Fly Wire Conductive Silver Paste for iPhone ITO Conductive Flexible Screen Repair
Todavía no hay opiniones · En existencias
$2.99 $3.99
CODE: SLD-PST034
2UUL CL05 Everyday Glass Cleaning Wiper (4x100pcs/box) -25%
2UUL
2UUL CL05 Everyday Glass Cleaning Wiper (4x100pcs/box)
Todavía no hay opiniones · En existencias
$2.99 $3.99
CODE: CLN-CLN047
2UUL SC12 SpareScrew12 Phillips Screws for Android Phone Repairs (1200Pcs/Pack) -18%
2UUL
2UUL SC12 SpareScrew12 Phillips Screws for Android Phone Repairs (1200Pcs/Pack)
Todavía no hay opiniones · En existencias
$4.49 $5.49
CODE: RF-RFC006
2UUL BL01 MicroFix Hook Blades for Phone PCB Underfill Clean 4pcs/Set -20%
2UUL
2UUL BL01 MicroFix Hook Blades for Phone PCB Underfill Clean 4pcs/Set
Todavía no hay opiniones · En existencias
$3.99 $4.99
CODE: CLN-PCB019
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack) -33%
2UUL
2UUL Back Cover Sealing Adhesive for iP14-17 Series (5pcs/Pack)
Todavía no hay opiniones · En existencias
$1.99 $2.99
CODE: RF-RFC007
2UUL WAHE Removable Narrow Bezel Adhesive 50ml -25%
2UUL
2UUL WAHE Removable Narrow Bezel Adhesive 50ml
Todavía no hay opiniones · En existencias
$1.49 $1.99
CODE: ADH-GLU016
Mechanic Bull One High-Torque Adhesive Remover -12%
MECHANIC
Mechanic Bull One High-Torque Adhesive Remover
Todavía no hay opiniones · En existencias
$14.99 $16.99
CODE: ADH-REM010
Mechanic iClean-E08P Ultrasonic Cleaner for PCB Camera Glasses Cleaning -11%
MECHANIC
Mechanic iClean-E08P Ultrasonic Cleaner for PCB Camera Glasses Cleaning
Todavía no hay opiniones · En existencias
$23.99 $26.99
CODE: CLN-CLN048
2UUL CL15 Dual-Ended Cleaning Brush for PCB Clean -18%
2UUL
2UUL CL15 Dual-Ended Cleaning Brush for PCB Clean
Todavía no hay opiniones · En existencias
$3.29 $3.99
CODE: CLN-CLN049

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.